<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Book List</title>
</head>
<body>
<table border="1">

    <thread>
    <tr>
             <th>Serial</th>
            <th>ID</th>
            <th>Book Title</th>
            <th>Author Name</th>
            <th>Action</th>

        </tr>
    </thread>

    <tbody>
    <tr>
        <td>1</td>
        <td>5</td>
        <td>Php-Booktitile#1</td>
        <td>Humayun Ahmed</td>
        <td><input type = "button" value = "View"> &nbsp;
        <input type = "button" value = "Edit"> &nbsp;
        <input type = "button" value = "Delete" >&nbsp;
        <input type = "button" value = "Trash" >&nbsp;</td>
    </tr>
    <tr>
        <td>2</td>
        <td>6</td>
        <td>Php-Booktitile#2</td>
        <td>Abir Khan</td>
        <td><input type = "button" value = "View"> &nbsp;
            <input type = "button" value = "Edit"> &nbsp;
            <input type = "button" value = "Delete" >&nbsp;
            <input type = "button" value = "Trash" >&nbsp;</td>
    </tr>
    <tr>
        <td>3</td>
        <td>7</td>
        <td>Php-Booktitile#3</td>
        <td>Tushar Ahmed</td>
        <td><input type = "button" value = "View"> &nbsp;
            <input type = "button" value = "Edit"> &nbsp;
            <input type = "button" value = "Delete" >&nbsp;
            <input type = "button" value = "Trash" >&nbsp;</td>
    </tr>
    </tbody>

    <tr>
        <td colspan="5"> &nbsp; &nbsp; &nbsp; Page:< 1,2,3,4,5,6,7> </Page:> </td>
    </tr>

    <tr>
        <td colspan="5">
        <input type = "button" value = "Add new book title" >&nbsp;
        <input type = "button" value = "View trash items" >&nbsp;
        <input type = "button" value = "Download as PDF file" >&nbsp;
            <input type = "button" value = "Download as EXCEL file" >&nbsp;
        </td>
    </tr>

</table>
</body>
</html>